





* {
	padding: 0;
	margin: 0;
}
body {
	background-image: url(/images/bg.gif);
	margin: 12px;
	font-family: Tahoma;
	color: #FFFFFF;
	font-size: 11px;
} 

/* link opmaak */
a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-weight: bold;	
	color: #ffc501;
	text-decoration: underline;
}
a.wit {
	font-weight: bold;	
	color: #FFFFFF;
	text-decoration: none;
}
a.wit:hover {
	font-weight: bold;	
	color: #ffc501;
	text-decoration: underline;
}
/* einde link opmaak */

/* clear */
.clear {
	clear: both;
}
/* /clear */

/* container */
#container {
	width: 813px;
	margin: 0px auto;
}
/* /container */

/* header */
#header_boven {
	background: url(/images/header-boven.gif);
	width: 809px;
	height: 21px;
}
#header {
	background: url(/images/header.jpg);
	width: 809px;
	height: 141px;
}
#header_onder {
	background: url(/images/header-onder.gif);
	width: 809px;
	height: 17px;
}
.header_ad {
	margin: 10px 0px 0px 0px;
}
/* header */

/* blokken */
.rij {
	margin: 10px 0px 0px 0px;
	width: 204px;
	float: left;
}
.rij_laatste {
	margin: 10px 0px 0px 0px;
	width: 201px;
	float: left;
}
.blok {
	margin: 10px 0px 0px 0px;
	width: 200px;
}
.blok_boven {
	background: url(/images/blok-boven.gif);
	display: block;
	padding: 20px 0px 0px 30px;
	height: 36px;
	font-size: 13px;
	font-weight: bold;
	font-family: Trebuchet MS;
}
.blok_bg {
	background: url(/images/blok-background.gif);
	padding: 0px 10px 0px 14px;
	width: 176px;
}
.blok_onder {
	background: url(/images/blok-onder.gif);
	height: 22px;
	width: 200px;
}
/* /blokken */

/* footer */
#footer_boven {
	background: url(/images/footer-boven.gif);
	margin: 10px 0px 0px 0px;
	width: 809px;
	height: 11px;
	font-size: 8px;
}
#footer {
	background: url(/images/footer.jpg);
	padding: 9px 0px 0px 0px;
	width: 809px;
	height: 22px;
	text-align: center;
	font-weight: bold;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer_onder {
	background: url(/images/footer-onder.gif);
	width: 809px;
	height: 10px;
	font-size: 7px;
}
/* /footer */

/* game */
#game_links {
	width: 176px;
	float: left;
}
#game_rechts {
	padding: 24px 0px 0px 0px;
	width: 637px;
	float: left;
}
#game_boven {
	background: url(/images/game-boven.gif);
	margin: 40px 0px 0px 0px;
	height: 24px;
}
#game {
	background: url(/images/game-background.gif);
	padding: 0px 8px 0px 8px;
	text-align: center;
}
#game2 {
	background: url(/images/game-background.gif);
	padding: 0px 8px 0px 25px;
	text-align: left;
}
#game_onder {
	background: url(/images/game-onder.gif);
	height: 26px;
}
/* /game */
#layer {
	position:absolute; visibility:hidden;z-index:200;
	margin: 13px;
	font-family: Tahoma;
	color: #fff;
	font-size: 11px;	

}
table {
  font-family: Tahoma;
 font-size: 11px;
 color: #fff;
}

/** Categorie�n */

div#categorieen {
	width: 608px;
	float: right;
}
div#categorieen h2 {
	width: auto;
	height: 21px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	padding: 6px 0px 0px 8px;
	background: url('/web/20160404140631/http://www.spelstaat.nl/images/gamecategorieenbg.gif') no-repeat top left;
}
div#categorieen .catscontent {
	background: url('/web/20160404140631/http://www.spelstaat.nl/images/categorieencontentbg.gif');
	padding-left: 5px;
	padding-top: 5px;
	font-weight: bold;
	color: #ffffff;
	
	}
div#categorieen .catsbottom {
	height: 20px;
	background: url('/web/20160404140631/http://www.spelstaat.nl/images/catstextbottom.gif') no-repeat top left;
}


/** Categorie�n MARK */
ul#game {
	list-style-type: none;
	margin: 2px;
	padding: 2px;
}

ul#game li {
  background-color:#c16994;
	float: left; 
	width: 280px;
	margin:3px;
}

ul#game li:hover {
  background-color:#568ed6;
	float: left; 
	width: 280px;
	margin:3px;
}

ul#game li a img {
	float: left; 
	border: 0px;
}

ul#game li p {
	float: right; 
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

ul#game li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

ul#game li a:hover {
	color: #ffc501;
}

.pagination
{
        cursor : pointer;
 	background-color:#FFFFFF;
	border:1px solid #049DD4;
	color:#000000;
	font-family:arial,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:2px 4px;
	text-decoration:none;
}

.current_page 
{
        cursor : pointer;
	background-color:#E6E6E6;
	border:1px solid #049DD4;
	color:#C0C0C0;
	font-family:arial,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:2px 4px;
}

